body {
background:#FFFFFF none repeat scroll 0 0;
color:#000000;
font-size:12px;
margin:0 auto;
padding:0;
text-align:center;
}
div, form, ul, ol, li, span, p {
border:0 none;
margin:0;
padding:0;
}

.location{color:#000000;
}
.location .leftc {
float:left;
padding:5px 0;
}
.location .leftc p {
float:left;
padding-top:5px;
}
.picBg {
border:1px solid #C3C3C3;
margin:0 auto;
padding:1px;
width:946px;
}
.picBg h2 {
background:transparent url(http://news.sohu.com/upload/img071012/pich2.jpg) repeat scroll 0 0;
color:#000000;
font-weight:bold;
height:31px;
line-height:31px;
padding-left:46px;
text-align:left;
}
.picBg .autoPic {
clear:both;
padding-bottom:10px;
margin:5px auto 0;
padding-left:20px;
width:915px;
}
.picBg .autoPic li {
height:170px;
margin-right:10px;
margin-top:10px;
position:relative;
text-align:center;
width:120px;
float:left;
}
.picBg .autoPic p {
height:110px;
margin:0 auto;
text-align:left;
}
.picBg .autoPic p span {
margin-top:3px;
padding:0 0 0 8px;
}
.left {
float:left;
}
.picBg .autoPic p span.right {
background:transparent url(http://i8.itc.cn/20090104/213_c9058dcf_9457_4f49_9642_acef685e495a_0.gif) no-repeat scroll 0 0;
height:15px;
line-height:15px;
width:37px;
}
.picBg .autoPic p span {
margin-top:3px;
padding:0 0 0 8px;
}
.right {
float:right;
}
.picBg .autoPic p span.right a {
color:#FFFFFF;
text-decoration:none;
}
.picBg .autoPic img {
background:#F7F7F8 none repeat scroll 0 0;
border:1px solid #DCDCDB;
padding:5px;display:block;
text-align:center;
}
.picBg .autoPic p img.l {
height:12px;
left:80px;
margin:0;
padding:0;
position:absolute;
top:60px;
width:12px;
}
.picBg .autoPic h5 {
clear:both;
color:#CC0000;
line-height:22px;
text-align:left;
width:120px;
font-size:12px;
font-weight:normal;
}
.picBg .pages {
border-top:1px solid #DFE4E7;
color:#000000;
height:20px;
padding:8px 0 15px 15px;
text-align:right;
padding-bottom:5px;
}
.picBg .pages table {
float:right;
}


#foot{border:0;color:#FFF;}
#foot a{color:#FFF;}
.blank5 {display:none;}
.clear {display:none;}

.areafull{width:950px;}
.area{width:950px;clear:both;margin:5px auto;display:block;text-align:left;}
.now,#channelLOGO .right li,.btn,#nav .search span,#nav .right{background:url(http://i7.itc.cn/20090526/394_e5ef0a23_ab2b_4fac_af14_34637f9276f4_0.gif) no-repeat;}
#channelLOGO{height:57px;background:url(http://i1.itc.cn/20091224/241_c06a1ce7_1043_4f0b_b042_9a4ae9048f79_0.gif) center;overflow:hidden;}
#channelLOGO .left{width:150px;margin:15px 0 0 30px;}
#channelLOGO .left a{display:block;height:40px;width:150px;text-indent:-3000px;}
#channelLOGO .right{width:750px;margin-top:24px;_margin-top:-32px;}
#channelLOGO .right ul{height:33px;width:732px;padding-left:40px;}
#channelLOGO .right li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;background-position:0 -35px;color:#FFF;line-height:16px;font-size:14px;}
#channelLOGO .right li a{color:#FFF;}
#channelLOGO .right .now{background-position:0 0;color:#000;font-weight: bold;}
#channelLOGO .right .now a{color:#000;}
#channelLOGO .right .libg{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png)!important;background:none;}

#nav{height:53px;color:#000;line-height:22px;text-align:left;background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/bg05.gif);}
#nav a{color:#000;}
#nav .left{width:274px;margin-left:6px;}
#nav .center{width:286px;}
#nav .right{width:380px;margin-top:13px;background-position:0 -130px;}
#nav dl{margin:6px auto 0;}
#nav dl a{margin:0 6px;}
#nav dt{width:40px;float:left;font-weight: bold;}
#nav .center dt{width:52px;}
#nav dd{float:right;width:234px;}
#nav .tx{width:180px;height:21px;margin:0 4px 0 28px;float:left;display:inline;color:#777;line-height:22px;}
#nav .btn{float:left;width:61px;height:26px;border:0;margin-right:20px;background-position:0 -70px;color:#FFF;line-height:26px;font-size:14px;}
#nav .search span{float:right;width:78px;height:26px;background-position:0 -100px;font-size:14px;line-height:26px;text-align:center;}

#indexNav{height:25px;margin:0px;padding-top:3px;background:#fff;color:#000;text-align:left;}